package com.huiju.estateagents.center.taUser.service.impl;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.huiju.estateagents.center.taUser.entity.TpLifeConsultantEvaluate;
import com.huiju.estateagents.center.taUser.mapper.TpLifeConsultantEvaluateMapper;
import com.huiju.estateagents.center.taUser.service.ITpLifeConsultantEvaluateService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 生活顾问评价表  服务实现类
 * </p>
 *
 * @author jobob
 * @since 2020-12-17
 */
@Service
public class TpLifeConsultantEvaluateServiceImpl extends ServiceImpl<TpLifeConsultantEvaluateMapper, TpLifeConsultantEvaluate> implements ITpLifeConsultantEvaluateService {
    @Autowired
    TpLifeConsultantEvaluateMapper tpLifeConsultantEvaluateMapper;

    @Override
    public IPage<TpLifeConsultantEvaluate> getPageBy(IPage<TpLifeConsultantEvaluate> pg, Integer orgId, String userId, String evaluateTime) {
        return tpLifeConsultantEvaluateMapper.getPageBy(pg, orgId, userId, evaluateTime);
    }
}
