package com.huiju.estateagents.property.common.perproties;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * 提供给 大苏 的 appid 和 appsecret
 * @author weiximei
 */
@Component
@ConfigurationProperties(prefix = "da-su")
@Data
@AllArgsConstructor
@NoArgsConstructor
public class DaSuProperties {

    private String appid;

    private String appSecret;

    private String orgId;

}
